import '/components/templates_components/sign_in_template_component/sign_in_template_component_widget.dart';
import '/flutter_flow/flutter_flow_util.dart';
import 'sign_in_page_widget.dart' show SignInPageWidget;
import 'package:flutter/material.dart';

class SignInPageModel extends FlutterFlowModel<SignInPageWidget> {
  ///  State fields for stateful widgets in this page.

  final unfocusNode = FocusNode();
  // Model for signInTemplateComponent component.
  late SignInTemplateComponentModel signInTemplateComponentModel;

  @override
  void initState(BuildContext context) {
    signInTemplateComponentModel =
        createModel(context, () => SignInTemplateComponentModel());
  }

  @override
  void dispose() {
    unfocusNode.dispose();
    signInTemplateComponentModel.dispose();
  }
}
